apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: game-assets-pvc
  namespace: ${TARGET_NS}
spec:
  accessModes:
    - ReadWriteMany
  storageClassName: longhorn
  resources:
    requests:
      storage: 2Gi